Subject: Re: Beta-19 and configurations....
From: [email-masked] (John Kubiatowicz)

10 Feb 1998 20:34:32 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]
Cc: [email-masked], [email-masked]

   Date: Mon, 9 Feb 1998 06:30:42 -0800 (PST)
   From: Ronald Van Iwaarden <[email-masked]>
   cc: "Gnu-Win32 (E-mail)" <[email-masked]>
   MIME-Version: 1.0
   Content-Type: TEXT/PLAIN; charset=US-ASCII
   Sender: [email-masked]
   Precedence: bulk
   X-UIDL: b026d99d961c5c7e3393f1283f19406a

   On Sat, 7 Feb 1998, Vassilii Khachaturov wrote:

   > I personally know of some people (from my work) that were afraid of
   > gnuwin32 b18 because of the complicated installation proc. (many env.
   > vars and directories to be set up to have an actual possibility to
   > compile things mostly out-of-box). They just didn't have time and were
   > not sure that they will succeed. One of them even had Linux experience
   > -- but just thought that the distribution is too raw after he read the
   > readme that comes with cdk.exe.

   Hmmm. I thought the install was relatively easy and I an new to WIN32
   (have always used OS/2 and EMX).  The environment variables are relatively
   easy to set once I realized that setting path in the user vars appended it
   to the system path.  I agree that it could probably have a slightly nicer
   install (setting all the evironment vars would make things easier) but
   overall, not bad.

   --Ron
	 o           Work to live; \   [email-masked]
	/\            Live to bike; \   http://www-math.cudenver.edu/~rvan
      _`\ `_<===       Bike to work! \  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
   __(_)/_(_)___.-._                  \   Note the new addresses!

   -
   For help on using this list (especially unsubscribing), send a message to
   "[email-masked]" with one line of text: "help".

Well, it is not the initial install that is difficult.  It is the large
set of random things that have to be done after that to get things
working sufficiently.  A great counter-example is the UWIN distribution
from AT+T that installs everything tha you need for a complete unix-like
release.  *ALL* of the common unix utilities that you might want, a
shell, and even a version of inetd with remote applications.  It
produces an /etc/passwd for you, etc.  This is the ideal thing to
measure against.

--KUBI--
p.s. This is not to say that the gnuwin32 stuff isn't a better release.
It is just a lot more work to get working...!

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".